com.snowflake.client.jdbc

## Class SnowflakeDriver

- java.lang.Object
- - net.snowflake.client.jdbc.SnowflakeDriver
  - - com.snowflake.client.jdbc.SnowflakeDriver

All Implemented Interfaces:
  Driver

    public class SnowflakeDriver
    extends SnowflakeDriver
    implements Driver

This is left in to ensure backward compatibility for old customers that are still using the legacy com.snowflake.client.jdbc.SnowflakeDriver. Ideally, we want to remove this class and have all customers move to net.snowflake.client.jdbc.SnowflakeDriver. Created by hyu on 10/10/16.

### Field Summary

### Fields inherited from class net.snowflake.client.jdbc.SnowflakeDriver

`changeVersion, disableIncidents, implementVersion, INSTANCE, majorVersion, minorVersion`

### Constructor Summary

Constructors
Constructor and Description
`SnowflakeDriver()`

### Method Summary

### Methods inherited from class net.snowflake.client.jdbc.SnowflakeDriver

`acceptsURL, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, isDisableIncidents, jdbcCompliant, main, setDisableIncidents`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface java.sql.Driver

`acceptsURL, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, jdbcCompliant`

### Constructor Detail

#### SnowflakeDriver

    public SnowflakeDriver()